.bla-bla {}

A { color: #1F7106; }
BODY { margin: 0px; padding: 0px; background-color: #ffffff; color: #666666; font-family: Tahoma; font-size: 11px; font-weight: normal; }
IMG { border: 0px; }
TABLE { border: 0px; border-collapse: collapse; font-family: Tahoma; color: #666666; font-size: 11px; }
TABLE TD { padding: 0px; }
FORM { display: inline; }
H1 { font-size: 11px; color: #646464; text-transform: uppercase; margin: 0 0 20 0; border-bottom: 1px solid #DFDFDF; padding: 14px 0px 14px 0px; }
H1 A { font-size: 11px; color: #646464; }
H2 { font-size: 11px; text-transform: uppercase; color: #9A9898; margin: 0 0 10 0; }
INPUT.searchInput { width: 250px; height: 21px; margin: 0px; padding: 2px; font-size: 11px; font-family: Tahoma; border-width: 1px; border-style: solid; border-color: #000; }
INPUT.sendInput, TEXTAREA.sendInput, SELECT.sendInput { font-size: 11px; font-family: Arial; border-width: 1px; border-style: solid; border-color: #000; }

.small { font-size: 11px; }
.red { color: #BB4651; }

.lt1 { background: url("image/lt-bgr.jpg") repeat-x top; }
.lt2 { width: 9px; height: 40px; background: url("image/lt-bgr-2.jpg") no-repeat top right; }
.top1 { background: url("image/top-pic.jpg") no-repeat; }
.top1 A { color: #fff; }
.green { color: #85B24E; }
.top2 { background: url("image/top2.jpg") no-repeat; padding: 32px 0px 0px 55px; }
.top2 A { color: #336B22; }
.topMenu { background: url("image/menu-bgr.jpg") repeat-x; }
.topMenu A { color: #fff; text-decoration: none; }
.today { width: 100%; color: #666666; background-color: #F6F6F6; text-align: right; padding-right: 80px; }
.bgTop { background-color: #F6F6F6; }
.content { width: 99%; background: url("image/green.jpg") no-repeat top right; padding: 0px 0px 20px 20px; }
.tOrder { margin-left: 20px; }
.tOrder1 { font-size: 10px; color: #B2B2B2; }
.tOrder12 { font-size: 10px; color: #B2B2B2; padding-right: 5px; }
.tOrder2 { color: #85B24E; font-weight: bold; }
.leftMenuName { padding-left: 10px; }
.leftMenuName A { color: #1F7106; }
.hnew { border-bottom: 1px solid #DFDFDF; }
.borderleft { padding-left: 20px; }

.pager { color: #20A552; font-weight: bold; margin-top: 10px; }
.dateBlock { font-size: 10px; color: #B2B2B2; }
.headerBlock A { color: #666666; font-weight: bold; }
.pagerTop { margin-bottom: 10px; }
.pagerBottom { margin-top: 10px; }

TH { border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF; color: #9A9899; padding: 5px; }
.td1 { background-color: #F8F8F8; padding: 5px; border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF; }
.td2 { background-color: #ffffff; padding: 5px; border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF; }
.td1 TD { background-color: #F8F8F8; padding: 5px; border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF; }
.td2 TD { background-color: #ffffff; padding: 5px; border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF; }

.bottomMenu { background: url("image/bottom-bgr.jpg") repeat-x; font-size: 10px; }
.bottomMenu A { color: #666666; text-decoration: none; }
.bottom { color: #6F7072; font-size: 10px; font-family: Tahoma; }
.bottom A { color: #6F7072; }